{% extends 'base.html.twig' %}

{% block title %}New Customer{% endblock %}

{% block body %}
<div class="row justify-content-md-center mt-5">
    <div class="col-8">
        <h1 class="mb-5">Neuen Kunden erstellen</h1>
        {{ include('customer/_form.html.twig') }}
    </div>
</div>
{% endblock %}
